
Redmine - Patch #3541

Reminder template patch to include issue hyperlinks

2009-06-25 19:52 - Alex Popov

Status: Closed Start date: 2009-06-25

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Email notifications Estimated time: 0.00 hour

Target version: 0.8.5   

Description

In r1459 you introduced reminder notifications. This patch changes HTML notification template to include links to the issues

Associated revisions

Revision 2814 - 2009-07-05 16:14 - Jean-Philippe Lang

Adds links to issues in reminder HTML template (#3541).

History

#1 - 2009-07-05 16:14 - Jean-Philippe Lang

- Target version set to 0.8.5

Patch committed with slight changes in r2814.

Thanks.

#2 - 2009-09-13 13:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2881.

Files
